Samba 4.5.12 et WDS

Venez ici partager vos astuces et aides autour de Samba4
megafab
Messages : 4
Inscription : 16 nov. 2017 - 09:55

02 oct. 2018 - 17:00

Bonjour,

Nous rencontrons un soucis lorsque nous voulons démarrer WDS, sur un serveur 2012 R2, avec un AD Samba 4.5.12

La question est : cela provient-il d'une incompatibilité avec Samba ou non.

Merci pour vos réponses
Avatar de l’utilisateur
dcardon
Expert WAPT
Messages : 285
Inscription : 18 juin 2014 - 09:58
Localisation : Nantes
Contact :

02 oct. 2018 - 18:55

Bonjour Megafab,
megafab a écrit :
02 oct. 2018 - 17:00
Nous rencontrons un soucis lorsque nous voulons démarrer WDS, sur un serveur 2012 R2, avec un AD Samba 4.5.12

La question est : cela provient-il d'une incompatibilité avec Samba ou non.

Merci pour vos réponses
je connais des structures qui utilisent WDS 2012R2 et Samba-AD et ça fonctionne. Et elles ont été à un moment en version Samba-AD 4.5, même si on les a upgradés depuis (la version 4.5 n'est plus maintenu par l'équipe Samba, il est recommandé de rester maximum 2 versions en arrière de la version du moment ie la version 4.7, 4.8, ou 4.9).

Cordialement,

Denis
Denis Cardon - Tranquil IT Systems
Communiquez autour de vous sur WAPT! Envoyez nous vos url de blog et d'articles dans la catégorie votre avis du forum, nous les mettrons en avant sur le wiki WAPT
Répondre